.linkovi {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #336699; font-weight: bold}
.unaslovi {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #F0F4F9; font-variant: normal; text-transform: none; letter-spacing: 4px}
.adresa {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #336699}
.tekst {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #336699}
a:link { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #336699 }
a:visited { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #336699}
a:hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #A6B7C8}
